#block-views-block-appointment-block {
  margin-top: 55px;
  position: unset;
}
#block-views-block-appointment-block .block-title {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 40px;
  font-weight: 800;
}
#block-views-block-appointment-block .view-block-appointment {
  margin-top: 56px;
}
#block-views-block-appointment-block .view-block-appointment .view-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
}
#block-views-block-appointment-block .view-block-appointment .view-content .views-row {
  width: 370px;
  height: 370px;
  border-radius: 20px;
  background: #FFF;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.15);
  display: grid;
  grid-template-columns: 40px 1fr;
  grid-template-rows: auto 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 40px;
  padding: 30px;
}
#block-views-block-appointment-block .view-block-appointment .view-content .views-row:nth-child(2n) {
  background: #02478D;
}
#block-views-block-appointment-block .view-block-appointment .view-content .views-row:nth-child(2n) .views-field-field-appointment-title .field-content {
  color: #FFF;
}
#block-views-block-appointment-block .view-block-appointment .view-content .views-row:nth-child(2n) .views-field-field-appointment-text .field-content {
  color: #FFF;
}
#block-views-block-appointment-block .view-block-appointment .view-content .views-row .views-field-field-appointment-icon {
  grid-column: 1;
  grid-row: 1;
  width: 40px;
  height: 40px;
}
#block-views-block-appointment-block .view-block-appointment .view-content .views-row .views-field-field-appointment-title {
  grid-column: 2;
  grid-row: 1;
}
#block-views-block-appointment-block .view-block-appointment .view-content .views-row .views-field-field-appointment-title .field-content {
  color: #000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 129.9%;
}
#block-views-block-appointment-block .view-block-appointment .view-content .views-row .views-field-field-appointment-text {
  grid-column-start: 1;
  grid-column-end: -1;
  grid-row: 2;
}
#block-views-block-appointment-block .view-block-appointment .view-content .views-row .views-field-field-appointment-text .field-content {
  color: #000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 160.4%;
}
#block-views-block-appointment-block::before {
  content: '';
  background-image: url('/ckfinder/userfiles/images/blue_rectangle_bg_left.png');
  background-repeat: no-repeat;
  display: inline-block;
  width: 560px;
  height: 170px;
  position: absolute;
  top: 67%;
  left: 0;
  z-index: -1;
}
#block-views-block-appointment-block .content::after {
  content: '';
  background-image: url('/ckfinder/userfiles/images/blue_rectangle_bg_right.png');
  background-repeat: no-repeat;
  display: inline-block;
  width: 560px;
  height: 170px;
  position: absolute;
  top: 62.5%;
  right: 0;
  z-index: -1;
}
#block-block-29 .appoint_warning {
  margin-top: 84px;
  color: #000;
  text-align: center;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 24px;
  font-weight: 700;
}
#block-block-29 .appoint_btn {
  padding: 0 473px;
  margin-top: 61px;
}
#block-block-29 .appoint_btn .btn {
  width: 225px;
  height: 50px;
  padding: 13px 20px;
  border-radius: 8px;
  border: none;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.15);
  background: #FF1F22;
}
#block-block-29 .appoint_btn .btn:hover {
  background: #02478D;
}
